/*************************************************/
/*			D E F A U L T   S T Y L E S			 */
/*************************************************/

* {
	margin:0px;
	padding:0px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000000;
	background-color: #D2D2D2;
	/* text-align:center; */
	padding:0px 0px 15px 0px;
/*	behavior:url('/styles/csshover.htc');*/
}

h1 {
	font-size:1.7em;
	font-weight:bold;
	color:#2799f2;
	letter-spacing:2px;
	padding:20px 0px 0px 10px;
}

h2 {
	font-size:1.4em;
	font-weight:bold;
	color:#2A2D35;
	margin-bottom:10px;
}

h3 {
	font-size:1.2em;
	font-weight:bold;
	color:#000000;
	margin:10px 0px 10px 0px;
}

h4 {
	font-size:1.1em;
	font-weight:bold;
	color:#616161;
}

a {
	color: #2A2D35; 
}
a:hover {
	color: #2799F2;
}

hr {
 display:none;
}

#textarea hr {
	display:block;
}

.virtual {
 display:none;
}

.hidden {
	display:none;
}

img {
 border:0px;
}

p {
	margin:5px 0px 10px 0px;
}

.float-left {
	margin:5px 30px 10px 0px;
	float:left;
}

.float-right {
	margin:5px 0px 10px 30px;
	float:right;
}

p img {
 padding:10px;
}

.break {
 clear:both;
}

#textarea li {
	list-style-position:inside;
	margin-left: 4px;
}

noscript b {
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	padding:8px 8px 8px 25px;
	margin:10px 0px 10px 0px;
	border:#FFFFFF dashed 1px;
	background:url('assets/info.gif') 5px 8px no-repeat;
	background-color:#FF0000;
}

input#search {
	padding-left:20px;
	background:url('assets/magnify.png') 2px 2px no-repeat;
	background-color:#FFFFFF;
}


.top-menu {
	background-color: #2a2d35;
	padding: 5px 10px;
}
.top-menu ul li {
	display: inline-block;
	list-style: none;
	line-height: 150%;
	padding: 5px 10px;
}
.top-menu a {
	color: #fff;
	text-decoration: none;
}
.top-menu a:hover {
	color: #f6a821;
	text-decoration: none;
}

/*************************************************/
/*			  		   				TINY MCE    													*/
/*************************************************/
label[for=content] {
	display: none;
}
.mce-tinymce.mce-container.mce-panel {
	margin-top: 30px;
}
body#tinymce {
	background: #fff !important;
	text-align: left;
	padding: 10px;
}

.mce-tinymce.mce-container.mce-panel {
	width: auto !important;
	margin-top: 15px;
	margin-left: 170px;
}

#website-form .mce-tinymce.mce-container.mce-panel {
	width: auto !important;
	margin:15px 15px 0px 15px;
}

#tinymce ol,
#tinymce ul {
	margin-left: 20px;
}

/* ADMIN LANG MENU */
.top-menu ul.lang {
	float: right;
	padding-right: 5px;
}
.top-menu ul.lang li {
	padding: 0 5px;
}
.top-menu ul.lang li.active a {
	color: #f6a821;
}